Web lists-archives.com

Re: Problem after dist-upgrade and dpkg install -f (Probably nvidia packages related)




> update-initramfs: Generating /boot/initrd.img-3.16.0-4-amd64
> dpkg --purge libg11-nvidia-glx:amd64 with message:
>
It is libgl1-nvidia-glx, not libg11-*

Is it a typo?

Hans